[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: linux-2.6_2.6.15-6_i386.changes ACCEPTED



On Friday 10 February 2006 21:33, Sven Luther wrote:
> > Well, and let one vulnerable remote security update open for a day
> > more, this is not acceptable. Even if only one user gets compromised
> > because of this, then it is enough to warrant the upload.

Please read what I said. I did not say that uploading -5 was not correct. 
I said that -5 should have been allowed to migrate to testing _before_ -6 
was uploaded!

> Err, i was going to say that the urgency is anyway not so important, as
> the RMs can always hint it in before time if needed.

Which is not an excuse for maintainers hurrying uploads without thinking 
things through properly.

Attachment: pgpwtbJ7z0b37.pgp
Description: PGP signature


Reply to: